<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "urn:fontconfig:fonts.dtd">
<fontconfig>
<match target="scan">
  <test name="family">
    <string>Noto Serif CJK SC</string>
  </test>
  <edit name="lang" mode="assign">
    <minus>
      <name>lang</name>
      <langset>
        <string>ja</string>
        <string>ko</string>
        <string>zh-hk</string>
        <string>zh-mo</string>
        <string>zh-tw</string>
        <string>cmn</string>
        <string>hak</string>
        <string>lzh</string>
        <string>nan</string>
        <string>yue</string>
      </langset>
    </minus>
  </edit>
</match>
<match target="scan">
  <test name="family">
    <string>Noto Serif CJK TC</string>
  </test>
  <edit name="lang" mode="assign">
    <minus>
      <name>lang</name>
      <langset>
        <string>ja</string>
        <string>ko</string>
        <string>zh-cn</string>
        <string>zh-hk</string>
        <string>zh-mo</string>
        <string>zh-sg</string>
        <string>yue</string>
      </langset>
    </minus>
  </edit>
</match>
<match target="scan">
  <test name="family">
    <string>Noto Serif CJK HK</string>
  </test>
  <edit name="lang" mode="assign">
    <minus>
      <name>lang</name>
      <langset>
        <string>ja</string>
        <string>ko</string>
        <string>zh-cn</string>
        <string>zh-sg</string>
        <string>zh-tw</string>
        <string>cmn</string>
        <string>hak</string>
        <string>lzh</string>
        <string>nan</string>
      </langset>
    </minus>
  </edit>
</match>
<match target="scan">
  <test name="family">
    <string>Noto Serif CJK JP</string>
  </test>
  <edit name="lang" mode="assign">
    <minus>
      <name>lang</name>
      <langset>
        <string>ko</string>
        <string>zh-cn</string>
        <string>zh-hk</string>
        <string>zh-mo</string>
        <string>zh-sg</string>
        <string>zh-tw</string>
        <string>cmn</string>
        <string>hak</string>
        <string>lzh</string>
        <string>nan</string>
        <string>yue</string>
      </langset>
    </minus>
  </edit>
</match>
<match target="scan">
  <test name="family">
    <string>Noto Serif CJK KR</string>
  </test>
  <edit name="lang" mode="assign">
    <minus>
      <name>lang</name>
      <langset>
        <string>ja</string>
        <string>zh-cn</string>
        <string>zh-hk</string>
        <string>zh-mo</string>
        <string>zh-sg</string>
        <string>zh-tw</string>
        <string>cmn</string>
        <string>hak</string>
        <string>lzh</string>
        <string>nan</string>
        <string>yue</string>
      </langset>
    </minus>
  </edit>
</match>
</fontconfig>
